uuid: 702fd59e-17e3-435f-baf4-eb287ce0ed20
langcode: en
status: true
dependencies:
  theme:
    - bootstrap5
_core:
  default_config_hash: yX9o6NcntZnXRDfbJoHY1pJwuXlumW44m5AMs347NN4
id: bootstrap5_local_tasks
theme: bootstrap5
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
